<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef81291aaa071c76077979cbb682f95f">
  <dict>
    <!--2024-05-31 14:44:58.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2024-05-31 14:44:58.000-->
    <string key="dial_numbers_over_cs">134;130;135;138;139</string>
    <!--2024-05-31 14:44:58.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:44:58.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:44:58.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:44:58.000-->
    <int key="sms_to_mms_textthreshold">10</int>
    <!--2024-05-31 14:44:58.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:44:58.000-->
    <string key="voicemail_carrier">entel</string>
    <!--2024-05-31 14:44:58.000-->
    <string key="voicemail_number">#123</string>
    <!--2024-05-31 14:44:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
